@media screen  and (min-width: 320px) and (max-width: 767px){
.header_left{text-align:center;}
.header_social {margin-bottom: 15px !important;margin-top: 15px !important;}
.header_address p{font-size:12px;}
.main_menu ul li{padding:0px 15px 0px 0px !important;}
.customer_menu{margin-top:25px;}
.info{margin-top:25px;}
.email_sub h1{margin-bottom:15px;}
.email_sub p{margin-bottom:25px;}
.email_sub{margin-top: 25px;}
.email_sub .email_input{width:100% !important;margin-bottom:10px;}
.submit_button{width:100% !important;}
.footer_main{padding:20px 0px !important;}
.footer_cnt{padding:0 15px !important;}
.copy_right{position:inherit !important;bottom: inherit !important;text-align: center;margin-top: 10px;}
.footer_copy {height: auto !important;}
.email_sub {max-width: 100% !important;}
.footer_main{text-align:center;}
.middle_image,.middle_image_sec{text-align:center !important;}
.home_middle_cnt,.home_middle_cnt_sec{max-width:100% !important;text-align:center;}
.home_middle_btn{text-align:center !important;}
.home_middle_main{margin-bottom:30px;border-right:none !important;}
.banner_link{margin-bottom:15px !important;}
.middle_last .wpb_wrapper:first-child{float: none !important;}
.review_sec{text-align:center;}
.top_address{padding:35px 0px !important;}
.contact_hours{padding:0px 0px 30px 0px !important;}
.bottom_bg_section .vc_custom_1517384824463{background-image:none !important;}
.contact_bottom_sec{padding-bottom:0px !important;}
.contact_email{margin-bottom:35px !important;}
.top_sec_skin{padding:50px 0px !important;}
.skin_main h1{font-size:24px !important;}
.skin_left{margin-bottom:35px !important;}
.skin_left h1,.skin_middle_desc_top h1{font-size:24px !important;}
.skin_middle_desc_top h1{margin-bottom:20px !important;}
.skin_middle_desc_btm{margin-top: 25px !important;}
.skin_middle_desc_btm{padding: 10px 20px !important;}
.skin_middle_desc_btm h2{font-size:15px !important;}
.skin_middle_desc_btm p{font-size: 17px !important;}
.skin_middle_desc_main{padding:25px 0px !important;}
.skin_middle_desc_top ul li{padding:0 5px !important;}
.skin_middle_desc_top ul li a{font-size:15px !important;}
.page .about_left_col{width: 100% !important;}
.page .about_right_back{width: 100% !important;}
.about_right_back .vc_column-inner{height:320px !important;}
.about_middle h1 {font-size: 25px !important;}
.page .about_middle_row.vc_custom_1517402305051{background-size: 50% 25% !important;}
.about_btm{padding: 100px 0px 35px 0px !important;}
.about_top{padding-top: 30px !important;}
.about_top p{padding:0 !important;}
.oil_middle_main{margin-bottom:30px !important;}
.oil_bottom_sec{padding:30px 0px 0px 0px !important;}
.club_top_bg_sec {padding: 25px 0px !important;}
.club_middle h1,.blog_post h1{font-size:25px !important;}
.page .club_right_image_bg{background-image:none !important;}
.top_sec_vinegar p{padding:0 20px !important;}
.vinegar_main p{padding:0 25px !important;}
.vinegar_middle_desc_main{padding:50px 0px !important;}
.vinegar_middle_desc_top h1,.vinegar_middle_desc_top h2{font-size:20px !important;}
.vinegar_middle_desc_btm p{padding: 20px 10px !important;}
.post_blog_desktop{display:none;}
.post_blog_mobile{display:block !important;}
#blog_top_section {height: 320px !important;}
.post_blog_page{padding-bottom:25px !important;}
.blog_post p{margin-bottom:10px !important;font-size:14px !important;}
.single_post_head{font-size:25px !important;}
.single_main{padding:10px 0px !important;}
.menu_bg{display:none;}
.sub-menu{max-width:100% !important;}
.ecwid-productBrowser-detailsContainer .ecwid-productBrowser-details-rightPanel{width: inherit !important;margin-bottom:15px !important;}
.vinegar_middle_desc_btm .piring_links {padding:15px;}
.built_details{text-align:center !important;}
.skin_desc_middle_first{margin-top:35px;}
.antibactaria_row{padding:0 !important;}
.use_oil_head,.achieve_product_head,.skin_company_head{font-size: 24px !important;}
.skin_treatment_sec_new,.production_skin_sec{margin-top:35px;}
.skin_treatment_col_inner{padding-bottom:0 !important;}
.skin_company_head::after{width:215px !important;}
.skin_bg3{padding-bottom: 0 !important;}
.skin_bg3 img{width:44% !important;display: none;}
.skin_bg3 .wpb_single_image{top:-90px !important;right:0 !important;}
.skin_bg1 img{width:30% !important;}
.skin_bg2{display:none;}
.page-id-665 .bene_main_row_sec .vc_column-inner {
    padding-left: 15px !important;
}
.page-id-665 #bene_main_row_id_sec img {
    height: auto !important;
}
.page-id-665 .bene_main_row_sec {
    padding-top: 0px;
}
.page-id-665 .rit_bene_sec {
    padding-right: 0em !important;
    padding-left: 0px !important;
}
.page-id-665 .lft_abt_sec, .page-id-665 .lft_arch_sec, .page-id-665 .lft_skin_sec {
    padding-left: 0em !important;
}
.page-id-665 .rit_main_row_sec .vc_column-inner, .page-id-665 #arch_main_row_sec .vc_column-inner, .page-id-665 .skin_main_row_sec .vc_column-inner/*, .page-id-665 .rit_arch_img_sec  .vc_column-inner */{
    padding-right: 15px !important;
}
.page-id-665 .rit_abt_img_sec, .page-id-665 .rit_arch_img_sec {
    margin-top: 0em;
}
.page-id-665 .skin_bg1 img {
    left: -25px;
    top: 15px;
	display:none;
}
.page-id-665 #cmny_main_row_sec {
    padding-top: 0px;
}
.page-id-665 .rit_abt_img_sec img {
    height: auto !important;
}
.page-id-665 .product_main_row {
    padding: 0px;
}
}

@media screen  and (min-width: 768px) and (max-width: 991px){
.skin_bg3 .wpb_single_image{top:-150px !important;right: -10px !important;}
.skin_bg3 img{width:60% !important;}
.achieve_product_head{margin-top:50px;}
.skin_bg1 img{width:32% !important;}
.skin_company_sec{margin-top:150px !important;}
.skin_bg2{top: -7% !important;}
.page-id-665 .skin_bg2 img{width:125px !important; padding: 0px 0px;}
.skin_about_top_head{margin-top:50px;}
.page-id-665 .rit_bene_sec {
    padding-right: 5em !important;
	padding-left: 10px !important;
}
.page-id-665 .lft_abt_sec, .page-id-665 .lft_arch_sec, .page-id-665 .lft_skin_sec {
    padding-left: 2em !important;
}
.page-id-665 .skin_bg2 img {
    width: 130px !important;
	margin-right: 0px;
	margin-top: -4em;
}
.page-id-665 .product_main_row {
    padding: 0px 1em;
}
.page-id-665 .bene_main_row_sec img , .page-id-665 .rit_abt_img_sec img {
	height: auto !important;
}

/*.page-id-665 .skin_about_top h1, .skin_about_btm h1 {
    font-size: 15px;
}
.page-id-665 .skin_about_top_txt, .skin_about_btm_txt, .production_skin_txt {
    font-size: 12px;
}*/





}
@media screen  and (min-width: 992px) and (max-width: 1024px){
.skin_bg3 .wpb_single_image{top:-280px !important;right: -10px !important;}
.skin_bg3 img{width:70% !important;}
.achieve_product_head{margin-top:50px;}
.skin_bg1 img{width:32% !important;}
.skin_company_sec{margin-top:150px !important;}
.skin_bg2{top: -13% !important;}
.skin_bg2 img{width:125px !important;}
.skin_about_top_head{margin-top:50px;}

}
@media screen  and (min-width: 768px) and (max-width: 1024px){
	.common_1150{padding-left:15px !important;padding-right:15px !important;}
.email_sub .email_input{width:100% !important;margin-bottom:10px;}
.submit_button{width:100% !important;}
.email_sub p{margin-bottom:15px !important;}
.footer_copy{padding:0 !important;}
.home_middle_cnt h1{font-size:15px !important;}
.top_sec_skin{padding: 80px 0px !important;}
.skin_middle_desc_btm h2,.skin_middle_desc_btm p{font-size:16px !important;}
.about_top{padding-top: 150px !important;}
.about_top h1{font-size:25px !important;}
.about_top p{padding:0 !important;}
.skin_left h1{font-size: 25px !important;}
.skin_desc{font-size:14px !important;}
#recent-posts-2 .widget-title{font-size:22px !important;}
.header_address p{font-size:12px !important;}
.main_menu ul li a{padding: 15px 9px !important;}
.use_oil_head,.achieve_product_head,.skin_company_head{font-size: 25px !important;}
}
@media screen  and (min-width: 992px) and (max-width: 1385px){
	.skin_bg3 .wpb_single_image{right:0 !important;}
	.contact_hours_row {padding: 40px 15px;}
	.skin_bg3 img {width: 60% !important;}
	.skin_bg1 img {width: 24% !important;}
	.skin_company_sec{max-width:500px !important;}
	.skin_company_head{font-size:25px !important;}
	.page-id-665 .skin_bg2 img {
		margin-right: 10em;
	}
	.page-id-665 .product_main_row .vc_custom_1517388846917 img {
    	height: 500px;
	}
	.page-id-665 .rit_abt_img_sec img {
		height: 640px !important;
	}	
	.page-id-665 .bene_main_row_sec img {
    	height: 930px !important;
	}
	.page-id-665 .rit_skin_img_sec img { height: 560px !important; }
	.page-id-665 .lft_abt_sec, .page-id-665 .lft_arch_sec, .page-id-665 .lft_skin_sec {
    	padding-left: 15em !important;
	}
	.page-id-665 .product_main_row {
		padding: 0px 5em;
	}
	.page-id-665 .rit_bene_sec {
    	padding-right: 15em !important;
	}
	.page-id-665 .lft_abt_sec, .page-id-665 .lft_arch_sec, .page-id-665 .lft_skin_sec {
		padding-left: 10em !important;
		padding-right: 20px;
	}
	
	
}
@media screen  and (min-width: 1025px) and (max-width: 1800px){
	.skin_company_sec{max-width:500px !important;}
	.skin_company_head{font-size:25px !important;}
}